<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:orientation="vertical">

	<cc.winboll.studio.winboll.CustomToolbar
		android:layout_width="match_parent"
		android:layout_height="?attr/actionBarSize"
		app:toolbarTitle="@string/app_name"
		app:toolbarTitleColor="@color/colorAccent"
		app:toolbarBackgroundColor="@color/colorPrimary"
		android:id="@+id/toolbar"/>

	<LinearLayout
		android:orientation="vertical"
		android:layout_width="match_parent"
		android:layout_height="0dp"
		android:layout_weight="1.0"
		android:gravity="center_vertical|center_horizontal">

		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Hello, WinBoLL!"
			android:textAppearance="?android:attr/textAppearanceLarge"/>

	</LinearLayout>

	<LinearLayout
		android:orientation="vertical"
		android:layout_width="match_parent"
		android:layout_height="0dp"
		android:layout_weight="1.0">

		<cc.winboll.studio.libappbase.LogView
			android:layout_width="match_parent"
			android:layout_height="match_parent"
			android:id="@+id/logview"/>

	</LinearLayout>

</LinearLayout>

